Bundle-Vendor = The Linux Foundation
Bundle-Name = Tizen Common UI

org.tizen.common.ui.category = Tizen Studio
org.tizen.common.ui.command = Tizen Studio
org.tizen.common.ui.command.website = Tizen Web Site
org.tizen.common.ui.command.tipoftheday = Tip of the day

org.tizen.common.ui.preferences.appearance.name = Appearance

extension-point.commandbar = Command Bar Extension
extension-point.tipoftheday = Tip of the day Extension
decorator.imagefile.label = Tizen Image File Decorator
decorator.referencedproject.label = Tizen Referenced Project Decorator

org.tizen.common.ui.properties.pkgconfig.name = Package

org.tizen.common.ui.preferences.sample.name = Sample

org.tizen.common.ui.preferences.update.name = Automatic Updates
